@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

.inputArea input{
    width: 100%;
    padding: 13px 10px;
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    min-width: 200px;
    margin-top: 6px;
    font-size: 18px;
}
.inputArea input:hover{
    outline: 1px groove #40e3ff4a;
    border: 1px solid #40e3ff4a;
}
.inputArea input:focus{
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, .28);
    border: 1px solid black;
}
.inputArea , .error_password {
    margin-top: 13px;
    padding: 0px 5px;
    width: 100%;
    flex-grow: 2;
    display: flex;
    flex-direction: column;
}
.inputArea label , .error_password label{
    color: #4D5959;
    font-weight: 500;
    font-size: var(--medium);
}
::-webkit-input-placeholder { /* Edge */
   color: #00000040;
   font-size: var(--medium);
   font-weight: var(--font-weight-regular);
  }
  input:focus{
      outline: none;
  }
  .required::after{
      content: "*";
      color: red;
      /* margin-left: 0px; */
  }
  .error_password input{
    width: 100%;
    padding: 13px 10px;
    border-radius: 6px;
    border: 1px solid red;
    min-width: 200px;
    margin-top: 6px;
    font-size: 18px;
  }
  
